\heading{39}{xxxx}

\begin{inparaenum}
  \verse{39:1} %%
  \verse{39:2} %%
  \verse{39:3} %%
  \verse{39:4} %%
  \verse{39:5} %%
  \verse{39:6} %%
  \verse{39:7} %%
  \verse{39:8} %%
  \verse{39:9} There is no one in this house greater than me. He hasn't held anything back\alt{withheld} from me, except for\understood{}\ you because you're his wife! So how can I do this great wickedness and sin against God?''%%
  \verse{39:10} %%
  \verse{39:11} %%
  \verse{39:12} %%
  \verse{39:13} %%
  \verse{39:14} %%
  \verse{39:15} %%
  \verse{39:16} %%
  \verse{39:17} %%
  \verse{39:18} %%
  \verse{39:19} %%
  \verse{39:20} %%
  \verse{39:21} %%
  \verse{39:22} %%
  \verse{39:23} %%
\end{inparaenum}
